﻿.close{
    overflow: hidden;
}
.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 90px;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg{
     height: calc(100vh - 90px);
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
    
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    letter-spacing: 2px;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box{
    width: 100%;
    display: block;
    position: absolute;
    top: 48%;
    left: 0;
    z-index: 5;
    pointer-events: none;
    text-align: center;
}
.index-video-open{
    display: none;
}

.index-works-box{
    width: 100%;
    height: 940px;
    padding: 190px 0;
    overflow: hidden;
    display: -webkit-flex;
    display:         flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    position: relative;
}
.index-works-info-box{
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}
.index-works-border-box{
    width: 1920px;
    height: 100%;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0;
    left: calc(50% - 960px);
}

.index-works-border-line-box{
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    font-size: 0;
}
.index-works-border-line2-box{
    width: 1515px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: calc(50% - 750px);
    font-size: 0;
}
.index-works-border-line2-box{
    height: 100%;
}
.index-works-border-line-box span{
    width: 100%;
    display: block;
    height: 1px ;
    background-color: #eee;
    margin-top: 186.5px;
}
.index-works-border-line-box span:nth-last-child(1){
    display: none;
}
.index-works-border-line2-box span{
    display: inline-block;
    height: 100%;
    width: 1px;
    background-color: #eee;
    margin-left: 186.5px;
}
.index-works-list-mask{
    width: 100%;
    height: 100%;
    opacity: 0;
    display: block;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    transition: all .3s linear;
}
.line-p{
   
    display: block;
    position: absolute;
}
.line-v{
    top: 239px;
    left: 77px;
}
.line-e{
    bottom: 25px;
    left: 320px;
}
.line-c{
    top: 100px;
    left: 581px;
}
.line-t{
    bottom: 110px;
    left: 870px;
}
.line-o{
    top: 290px;
    right: 400px;
}
.line-r{
    bottom: 211px;
    right: 20px;
}
.index-works-border-line2-box span:first-child{
    margin-left: 0;
}
.index-works-list-box{
    width: 1500px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    font-size: 0;
    height: 100%;
    margin-top: 190px;
}
.index-works-list{
    width: 375px;
    height: 375px;
    display: block;
    position: relative;
    display: inline-block;
    top: 4px;

}
.index-works-list-box .index-works-list:nth-child(odd){
    top: 190px;
}
.index-works-list-img{
    width: 380px;
    height: 380px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transform: rotate(-45deg);
    position: absolute;
    top: -56px;
    left: -55px;
    transition: all .3s linear;
}
.index-works-list-rotate-box{
    width: 267px;
    height: 267px;
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: 60px;
    left: 54px;
    overflow: hidden;
    transform: rotate(45deg);
}
.index-works-list-title-box{
    width: 134px;
    height: 134px;
    border: 1px solid #eee;
    display: -webkit-flex;
    display:         flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    max-width: 100%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    transition: all .3s linear;
    color: #FFF;
    z-index: 1;
}
.index-works-list-box .index-works-list:nth-child(1) .index-works-list-title-box{
    bottom: 5px;
    left: 5px;
}
.index-works-list-box .index-works-list:nth-child(2) .index-works-list-title-box{
    right: 5px;
    bottom: 5px;
}
.index-works-list-box .index-works-list:nth-child(3) .index-works-list-title-box{
    top: 5px;
    right: 5px;
}
.index-works-list-box .index-works-list:nth-child(4) .index-works-list-title-box{
    top: 5px;
    left: 5px;
}


.index-works-list-title{
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    transform: rotate(-45deg);
}

.index-works-mask{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.7);
    transition: all .3s linear;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 242px;
    max-width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
}
.load{
    position: absolute;
    top: 0;
    left: 0;
}
.loading-log .load:first-child{
    position: relative;
}
.load-p-box{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2.3px;
    margin-top: 5px;
    display: block;
    text-align: center;
}
.loading-p2{
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    text-align: center;
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;
}




